.list {
  margin-bottom: 0.8rem;
}

.list .list-item {
  display: block;
  padding: 0.4267rem 0 0.3467rem 0.2667rem;
  background: #ffffff;
  box-shadow: 0rem 0.0667rem 0.0533rem 0rem rgba(0, 0, 0, 0.1);
  border-radius: 0.1333rem;
  margin-top: 0.2667rem;
}

.list .list-item .list-item-tit {
  font-size: 0.3467rem;
  font-weight: bold;
  color: #333333;
  margin-bottom: 0.32rem;
}

.list .list-item .list-item-info {
  display: flex;
}

.list .list-item .list-item-info img {
  width: 2.6667rem;
  height: 1.9333rem;
  border-radius: 0.1333rem;
  overflow: hidden;
  margin-right: 0.16rem;
  object-fit: cover;
}

.list .list-item .list-item-info .list-item-txt {
  width: 5.6rem;
  height: 1.4933rem;
  font-size: 0.2933rem;
  line-height: 1.5;
  color: #666666;
}

.list .list-item .list-item-info .list-item-txt i {
  font-style: normal;
  color: #e08f00;
}

.list .list-item .list-item-info .list-item-time {
  font-size: 0.2933rem;
  color: #cccccc;
}